@charset "UTF-8";
/* ========================================
  @media screen and (min-width: 768px), print
======================================== */
@media screen and (min-width: 768px),print {
/* mv
-------------------------------------*/
.mv h2 {
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 2.2222;
    text-align: center;
    margin-bottom: 52px;
    padding-block: 108px 0;
}
.mv .photo {
    width: min(95%, 1200px);
    margin-inline: auto;
    margin-bottom: 58px;
}
.mv .lead {
    font-size: 24px;
    letter-spacing: 0.05em;
    line-height: 1.6666;
    text-align: center;
    margin-bottom: 138px;
}

/* flow
-------------------------------------*/
.flow {
    width: min(95%, 1440px);
    margin-inline: auto;
    background: #F2F2F2;
    padding-block: 86px;
    margin-bottom: 160px;
}
.flow h2{
    font-weight: 500;
    font-size: 40px;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 48px;
}
.flow .inner {
    width: min(95%, 1200px);
    margin-inline: auto;
    background: #FFFFFF;
    padding-block: 88px;
}
.flow .list {
    border-bottom: 1px solid #BFBFBF;
    width: min(95%, 819px);
    margin-inline: auto;
}
.flow .list li {
    padding-block: 30px;
    display: grid;
    grid-template-columns: 34.5% 1fr;
    gap: 37px;
    border-top: 1px solid #bfbfbf;
    align-items: center;
}
.flow .list li .ttl-wrap {
    display: flex;
    gap: 20px;
    align-items: center;
}
.flow .list li h3 {
    font-size: 20px;
    letter-spacing: 0.05em;
    line-height: 1.7;
    display: flex;
    gap: 20px;
}
.flow .list li .txt {
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2.125;
}


/* bottom-sec
-------------------------------------*/
.bottom-sec {
    background: #12294b;
    padding-block: 60px 118px;
}
.bottom-sec .tel-box {
    border-bottom: 1px solid #1F4C8E;
    width: min(95%, 1000px);
    margin-inline: auto;
    display: flex;
    gap: 40px;
    align-items: center;
    justify-content: center;
    padding-block: 73px 20px;
}
.bottom-sec .tel-box .txt {
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    color: #fff;
    letter-spacing: 0;
}
.bottom-sec .company {
    font-size: 16px;
    line-height: 1.8125;
    text-align: center;
    color: #fff;
    letter-spacing: 0;
    padding-block: 19px 0;
}


}

/* ========================================
    @media screen and (min-width:768px) and (max-width:1280px) 
======================================== */
@media screen and (min-width:768px) and (max-width:1280px) {
.mv .photo img {
    width: 100%;
    height: auto;
}
.mv .lead {
    font-size: clamp(1.25rem, 0.875rem + 0.78vw, 1.5rem);
}
.flow .list li {
    grid-template-columns: 37% 1fr;
}
.flow .list li h3 {
    font-size: clamp(1rem, 0.625rem + 0.78vw, 1.25rem);
}
.flow .list li .txt {
    font-size: clamp(0.813rem, 0.531rem + 0.59vw, 1rem);
}
}

/* ========================================
    @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
/* mv
-------------------------------------*/
.mv h2 {
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 2;
    text-align: center;
    margin-bottom: 8.66vw;
    padding-block: 7.5vw 0;
}
.mv .photo {
    margin-bottom: 8.66vw;
}
.mv .lead {
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 2;
    text-align: center;
    margin-bottom: 18.32vw;
}

/* flow
-------------------------------------*/
.flow {
    background: #F2F2F2;
    padding-block: 9vw 9.6vw;
    margin-bottom: 19.32vw;
}
.flow h2{
    font-weight: 500;
    font-size:4.831vw;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 7.25vw;
}
.flow .inner {
    width: 91.79vw;
    margin-inline: auto;
    background: #FFFFFF;
    padding-block: 9.66vw;
}
.flow .list {
    border-bottom: 0.2vw solid #BFBFBF;
    width: 82.13vw;
    margin-inline: auto;
}
.flow .list li {
    padding-block: 4.83vw 4.2vw;
    border-top: 0.2vw solid #bfbfbf;
    align-items: center;
}
.flow .list li .ttl-wrap {
    display: flex;
    gap: 4.83vw;
    align-items: center;
    padding-block: 0 2vw;
}
.flow .list li h3 {
    font-size:4.348vw;
    letter-spacing: 0.05em;
    line-height: 1.8888;
    display: flex;
    gap: 4.83vw;
}
.flow .list li .txt {
    font-size:3.382vw;
    letter-spacing: 0.05em;
    line-height: 2;
}

/* bottom-sec
-------------------------------------*/
.bottom-sec {
    background: #12294b;
    padding-block: 0 23vw;
}
.bottom-sec .tel-box {padding-block: 14.5vw 7vw;text-align: center;display: grid;gap: 5vw;}
.bottom-sec .tel-box .txt {
  font-weight: 500;
  font-size:3.865vw;
  text-align: center;
  color: #fff;
  letter-spacing: 0;
}
.bottom-sec .company {
  font-size:2.898vw;
  font-weight: 500;
  line-height: 2.16666;
  text-align: center;
  color: #fff;
  letter-spacing: 0;
}

}